Subject: Re: bug#48407: 28.0.50; mpc doesn't work in master

From: "Jose A. Ortega Ruiz" <[email-masked]>
Date: Mon, 31 May 2021 01:13:59 +0100

On Fri, May 14 2021, Eli Zaretskii wrote:

>> From: "Jose A. Ortega Ruiz" <[email-masked]>
>> Date: Thu, 13 May 2021 23:55:14 +0100
>> 
>> - emacs -Q
>> - M-x mpc
>> - Start playing any song.  The status update callback starts failing
>>   continuosly with
>>     error in process filter: Lisp nesting exceeds ‘max-lisp-eval-depth’
>>   [10 times]
>
> Thanks.  Can you show a Lisp backtrace for this?

I was going to, but it's not needed anymore.  A recent update to mpc.el
fixed the issue for me.  I think we can safely close this issue now.

Thanks!
jao
-- 
In my youth I thought of writing a satire on mankind; but now in my
age I think I should write an apology for them. -Horace Walpole